#
# Copyright (c) 1998-1999 by Sun Microsystems, Inc.
# All rights reserved.
#
#ident	"@(#)ncalogd.conf	1.2	01/03/27 SMI"
#
# NCA Logging Configuration File
#

status=disabled
logd_path_name="/var/nca/log"
logd_file_size=1000000
